const system=require("../../system");
const Dao=require("../dao.base");
class CustomerInfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(CustomerInfoDao));
  }
}
module.exports=CustomerInfoDao;
